<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio8</title>
	<script type="text/javascript" src="ejercicio8b-js.js">
</script>	

</head>
<body>

</script>	
</body>
</html>